Subject: Re: Info required re. Plums-Angeleno

From: [email-masked] (Matthew Shugart)
Date: Tue, 30 Apr 1996 12:33:55 -0800

It makes a delicious dried fruit.  I eat them by the bag full!  But I
don;t know anything about the fruit besdides that.  In fact, in all my
fruit-tree books and catalogues, I have never seen the variety listed. 
Does anyone out there with a mroe extensive library or direct experience
know about it?

In article <[email-masked]>,
[email-masked] wrote:

> We are farming in the Western Cape region of South Africa and we want to
plant 
> the newly imported plum variety 'ANGELENO' . Not much is known about the 
> variety in ZA.
> If you know about any negative or positive qualities of this variety with 
> regard to desease-resistence, fruit size, taste ,storage etc., I would
be glad 
> to here from you.